{
  "type": "palladium:compound",
  "layers": [
    {
      "type": "geckolib:default",
      "model": {
        "normal": "omni_evo:geo/prototype_omnitrix_potis.geo.json",
        "slim": "omni_evo:geo/prototype_omnitrix_slim_potis.geo.json"
      },
       "animation_file": "omni_evo:animations/prototype_omnitrix_potis.animation.json",
      "animation_controller": [
        {
          "name": "spin",
          "transition_tick_time": 0,
          "triggers": { 
          "recalibrate": [
              {
                "type": "then_play_and_hold",
                "animation": "animation.potis.recal"
              }
            ]
          }
        }
      ],
      "texture": {
        "base": "omni_evo:textures/models/recal_omnitrix/ult_potis_altiare_#WATCHSTATE.png",
        "transformers": [
          {
            "type": "palladium:color",
            "color": "##GLOW_1",
            "filter": "#b3ff40",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_2",
            "filter": "#a7f72e",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_3",
            "filter": "#8ed721",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_1",
            "filter": "#a4f62e",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_2",
            "filter": "#9eed23",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_3",
            "filter": "#8fd722",
            "ignore_blank": true
          },

          {
            "type": "palladium:color",
            "color": "##GLOW_1",
            "filter": "#b6ff40",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_2",
            "filter": "#a7f62c",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_3",
            "filter": "#9eee25",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_3",
            "filter": "#8fd722",
            "ignore_blank": true
          },

          {
            "type": "palladium:color",
            "color": "##GLOW_1",
            "filter": "#b6ff40",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_2",
            "filter": "#a7f62c",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_3",
            "filter": "#9eee25",
            "ignore_blank": true
          }
        ],
        "variables": {
          "UNIFORM": {
            "type": "palladium:string_property",
            "property": "uniform"
          },
                    "WATCHSTATE": {
            "type": "palladium:string_property",
            "property": "watch_state"
          },
          "GLOW_1": {
            "type": "palladium:string_property",
            "property": "prototype_glow_color_1"
          },
          "GLOW_2": {
            "type": "palladium:string_property",
            "property": "prototype_glow_color_2"
          },
          "GLOW_3": {
            "type": "palladium:string_property",
            "property": "prototype_glow_color_3"
          },
          "GLOW_4": {
            "type": "palladium:string_property",
            "property": "prototype_glow_color_4"
          },
          "GLOW_5": {
            "type": "palladium:string_property",
            "property": "prototype_glow_color_5"
          }
        }
      },
            "conditions": [
        {
          "type": "palladium:not",
          "conditions": [
            {
              "type": "palladium:or",
              "conditions": [
                {
                  "type": "palladium:objective_score",
                  "objective": "AlienEvo.10kPhase",
                  "min_score": 1,
                  "max_score": 1
                }
              ]
            }
          ]
        }
      ]
    },
        {
      "type": "geckolib:default",
      "model": {
        "normal": "omni_evo:geo/10k_omnitrix_potis.geo.json",
        "slim": "omni_evo:geo/10k_omnitrix_potis_slim.geo.json"
      },
             "animation_file": "omni_evo:animations/prototype_omnitrix_potis.animation.json",
      "animation_controller": [
        {
          "name": "spin",
          "transition_tick_time": 0,
          "triggers": { 
          "recalibrate": [
              {
                "type": "then_play_and_hold",
                "animation": "animation.potis.recal"
              }
            ]
          }
        }
      ],
      "texture": {
        "base": "omni_evo:textures/models/recal_omnitrix/ult_potis_altiare_#WATCHSTATE.png",
        "transformers": [
          {
            "type": "palladium:color",
            "color": "##GLOW_1",
            "filter": "#b3ff40",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_2",
            "filter": "#a7f72e",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_3",
            "filter": "#8ed721",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_1",
            "filter": "#a4f62e",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_2",
            "filter": "#9eed23",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_3",
            "filter": "#8fd722",
            "ignore_blank": true
          },

          {
            "type": "palladium:color",
            "color": "##GLOW_1",
            "filter": "#b6ff40",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_2",
            "filter": "#a7f62c",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_3",
            "filter": "#9eee25",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_3",
            "filter": "#8fd722",
            "ignore_blank": true
          },

          {
            "type": "palladium:color",
            "color": "##GLOW_1",
            "filter": "#b6ff40",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_2",
            "filter": "#a7f62c",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##GLOW_3",
            "filter": "#9eee25",
            "ignore_blank": true
          }
        ],
        "variables": {
          "UNIFORM": {
            "type": "palladium:string_property",
            "property": "uniform"
          },
                    "WATCHSTATE": {
            "type": "palladium:string_property",
            "property": "watch_state"
          },
          "GLOW_1": {
            "type": "palladium:string_property",
            "property": "prototype_glow_color_1"
          },
          "GLOW_2": {
            "type": "palladium:string_property",
            "property": "prototype_glow_color_2"
          },
          "GLOW_3": {
            "type": "palladium:string_property",
            "property": "prototype_glow_color_3"
          },
          "GLOW_4": {
            "type": "palladium:string_property",
            "property": "prototype_glow_color_4"
          },
          "GLOW_5": {
            "type": "palladium:string_property",
            "property": "prototype_glow_color_5"
          }
        }
      },
            "conditions": [
                {
                  "type": "palladium:objective_score",
                  "objective": "AlienEvo.10kPhase",
                  "min_score": 1,
                  "max_score": 1
                }
      ]
    }
  ]
}